petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawSetCurrentPoint

Sets the current draw point, some codes use this point to determine where to draw next

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawSetCurrentPoint(PetscDraw draw,PetscReal x,PetscReal y)

Not collective Many br

### Input Parameters

| draw | - the drawing context Many br
| x,y | - the location of the current point Many br

Many br

### See Also

PetscDrawPushCurrentPoint(), PetscDrawPopCurrentPoint(), PetscDrawGetCurrentPoint()

Level:intermediate
Location:src/sys/classes/draw/interface/dline.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages